@ECHO OFF
cls
echo Hybrid appended notification;
echo.
echo You might end up with a black screen right after you've selected
echo your soundcard, but don't worry, the soundcard settings you've
echo chosen will be saved anyway. Just reboot your PC and execute 'RING'
echo and you'll be set. This is not Hybrid's fault, the lame original 
echo fucks up the same way!
echo.
echo - Hoson of Hybrid Anno Domini 1996...
pause
testb ULTRASND
if NOT EXIST sb.tst goto noblast
drivers\ultramid /q
code /s 
drivers\ultramid /f
goto exit
:noblast
code /s
:exit
